Bug 1292307 - RFE notes=A and notes=U
RFE notes=A and notes=U
Product: Red Hat Directory Server
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marc Muehlfeld
Viktor Ashirov
Depends On: 1265650
  Show dependency treegraph
Reported: 2015-12-16 19:17 EST by wibrown@redhat.com
Modified: 2016-12-19 03:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-12-19 03:35:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description wibrown@redhat.com 2015-12-16 19:17:50 EST
Suggestions for improvement: 

At the moment our documentation doesn't really describe the values of notes=A and notes=U very well. We should discuss these and other indexed related issue better.

There is documentation to be found on the project wiki:


And on one of the developers blogs:


Additional information: 

I'm happy to discuss this at length, and can provide any help and backup needed.
Comment 1 Marc Muehlfeld 2016-11-24 03:38:17 EST
There's a similar request in BZ#1265650. I will implement this at once.
Comment 4 Marc Muehlfeld 2016-12-19 03:35:12 EST
The update is now available on the Customer Portal.

Note You need to log in before you can comment on or make changes to this bug.